	@import url(https://fonts.googleapis.com/css?family=Open+Sans|Sansita|Raleway&display=swap);
	a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video
{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}
	:focus
{
	outline:0
}
	article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
{
	display:block
}
	body
{
	line-height:1
}
	ol,ul
{
	list-style:none
}
	blockquote,q
{
	quotes:none
}
	blockquote:after,blockquote:before,q:after,q:before
{
	content:"";
	content:none
}
	input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-results-button,input[type=search]::-webkit-search-results-decoration
{
	-webkit-appearance:none;
	-moz-appearance:none
}
	input[type=search]
{
	-webkit-appearance:none;
	-moz-appearance:none
}
	audio,canvas,video
{
	display:inline-block;
	*display:inline;
	*zoom:1;
	max-width:100%
}
	audio:not([controls])
{
	display:none;
	height:0
}
	[hidden]
{
	display:none
}
	html
{
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
	a:focus
{
	outline:thin dotted
}
	a:active,a:hover
{
	outline:0
}
	img
{
	border:0;
	-ms-interpolation-mode:bicubic
}
	figure,form
{
	margin:0
}
	fieldset
{
	border:1px solid silver;
	margin:0 2px;
	padding:.35em .625em .75em
}
	legend
{
	border:0;
	padding:0;
	white-space:normal;
	*margin-left:-7px
}
	button,input,select,textarea
{
	font-size:100%;
	margin:0;
	vertical-align:baseline;
	*vertical-align:middle
}
	button,input
{
	line-height:normal
}
	button,select
{
	text-transform:none
}
	button,html input[type=button],input[type=reset],input[type=submit]
{
	-webkit-appearance:button;
	cursor:pointer;
	*overflow:visible
}
	button[disabled],html input[disabled]
{
	cursor:default
}
	input[type=checkbox],input[type=radio]
{
	box-sizing:border-box;
	padding:0;
	*height:13px;
	*width:13px
}
	input[type=search]
{
	-webkit-appearance:textfield;
	box-sizing:content-box
}
	input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration
{
	-webkit-appearance:none
}
	button::-moz-focus-inner,input::-moz-focus-inner
{
	border:0;
	padding:0
}
	textarea
{
	overflow:auto;
	vertical-align:top
}
	table
{
	border-collapse:collapse;
	border-spacing:0
}
	button,html,input,select,textarea
{
	color:#222
}
	::-moz-selection
{
	background:#b3d4fc;
	text-shadow:none
}
	::selection
{
	background:#b3d4fc;
	text-shadow:none
}
	img
{
	vertical-align:middle
}
	fieldset
{
	border:0;
	margin:0;
	padding:0
}
	textarea
{
	resize:vertical
}
.chromeframe
{
	margin:.2em 0;
	background:#ccc;
	color:#000;
	padding:.2em 0
}
	body
{
	background-image:linear-gradient(#009ffd,#003768);
	height:100%;
	margin:0;
	padding:0;
	background-repeat:no-repeat;
	background-attachment:fixed
}
.container
{
	text-align:justify;
	background: #fff;
	word-wrap: break-word;
}
.panel-heading .lead
{
	margin:5px 0;
	font-size:18px;
	font-size:18px;
	color:inherit
}
h1 {
font-size: 20pt !important;
font-weight: bold !important;
color: #000 !important;
margin-top:0 !important;
}


	h2.group-head
{
	font-size:18px;
	padding:10px 0 20px;
	margin:0
}
	h2.group-head:not(:first-of-type)
{
	border-top:1px solid #ccc;
	margin-top:20px;
	padding-top:20px
}
	form .form-group
{
	margin-bottom:5px
}
	form .form-group.invalid input,form .form-group.invalid select
{
	border-color:#dc3545
}
	form .form-group.invalid .error
{
	margin-top:0;
	font-size:80%;
	color:#dc3545;
	text-align:left
}
	form .form-group label
{
	font-size:13px;
	font-weight:400;
	padding-top:4px!important
}
	form .form-group label .qmark
{
	display:inline-block;
	border:2px solid #0074c6;
	color:#0074c6;
	cursor:pointer;
	border-radius:50%;
	width:15px;
	height:15px;
	font-size:11px;
	position:relative
}
	form .form-group label .qmark:before
{
	content:"?";
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	font-weight:700;
}
	form .form-group input.form-control,form .form-group select.form-control
{
	height:26px;
	padding:4px 8px;
	font-size:13px
}
	td
{
	vertical-align:middle!important;
	color: #000;
}
th {
	color: #000;
	font-weight: bold;
}
	td.buttons a,td.buttons form
{
	width:80px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto
}
.navbar-header .navbar-brand {
    display: flex; /* Aktywacja flexboxa */
    align-items: center; /* Wyśrodkowanie w pionie */
    justify-content: left; /* Opcjonalne: Wyśrodkowanie w poziomie */
    width: 300px;
    padding: 0;
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 15px !important;
}
	@media (min-width:768px)
{
.navbar-header .navbar-brand
{
	margin-left:0!important
}

}
.btn-grey
{
	background-color:#e8e8e8;
	padding:8px!important;
	margin-top:10px;
	font-size:16px!important;
	color:#000!important
}
.form-box
{
	border-radius:2px!important;
	border-color:#d3d3d3!important
}
.kategory
{
	background-color:grey
}
.index-box
{
	padding:10px
}
.form-box *
{
	color:#000
}
.white-container
{
	color:#fff
}
.white-container input[type=checkbox]
{
	position:relative;
	width:1.5em;
	height:1.5em;
	border-radius:4px;
	outline:0;
	cursor:pointer;
	transition:background 175ms cubic-bezier(.1,.1,.25,1)
}
.white-container label
{
	position:relative;
	cursor:pointer;
	font-size:1.5em;
	font-weight:600;
	padding:0 .25em;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.logo
{
	width:100%;
	max-width:340px;
	margin-bottom:10px
}
	@media (max-width:768px)
{
	label[for=remember]
{
	width:115px;
	padding-right:0
}

}
	@media (max-width:768px)
{
.pass-reset
{
	width:calc(83.33333% - 115px)!important
}

}
.form-control:focus
{
	outline:none!important;
	box-shadow:none!important
}
	input,select,textarea
{
	border-radius:none!important
}
.btn,input,select,textarea
{
	box-shadow:none!important;
	border-radius:0!important
}
.btn
{
	cursor:pointer
}
.btn-lg:focus,.btn-lg:hover
{
	background:#0065ac;
	color:#fff!important;
	cursor:pointer;
	box-shadow:none!important;
	border-radius:0!important;
	outline:none!important
}
.btn-danger,.btn-danger:focus,.btn-danger:hover,.btn-primary:focus,.btn-primary:hover,.btn-sm:focus
{
	border:none!important;
	padding:6px!important;
	box-shadow:none!important;
	outline:none!important
}
.panel-heading
{
	background:#0074c6!important;
	text-transform:uppercase;
	font-size:16px;
	color:#fff!important;
	font-weight:700;
	border-radius:0!important
}
.panel
{
	border:0!important;
	border-radius:0!important
}
	th
{
	border-bottom:none!important
}
	input[name=author],input[name=title],select[name=category_id]
{
	height:30px!important
}
.custom-select
{
	position:relative;
	font-size:12px;
	text-align:left
}
.custom-select select
{
	display:none
}
.select-selected
{
	background-color:#fff;
	height:30px!important;
	width:100%!important
}
.select-selected:after
{
	position:absolute;
	content:"";
	top:12px;
	right:10px;
	width:0;
	height:0;
	border:6px solid transparent;
	border-top-color:#000
}
.select-selected.select-arrow-active:after
{
	border-color:transparent transparent #000;
	top:7px
}
.select-items div,.select-selected
{
	color:#000;
	padding:4px 8px;
	border:1px solid #ccc;
	cursor:pointer
}
.select-items
{
	position:absolute;
	background-color:#f5f5f5;
	top:100%;
	left:15px;
	right:15px;
	z-index:99
}
.select-hide
{
	display:none
}
.same-as-selected,.select-items div:hover
{
	background-color:rgba(0,0,0,.1)
}

.row p {
	color: #000;
	text-align: justify;
	font-size: 11pt;
}
.navbar {
margin-top: 10px;
}

.pagination {
	left:50%;
	margin-top:10px !important;
	margin-bottom:10px !important;
}
.page-link {
	cursor: pointer !important;
}
.content_center {text-align: center;}
hr {margin:0!important;}
.tdtytul {width:30%;}
.tdopis {width:60%;}
.tdnazwakat {width:10%;}

img {
display: block; margin-left: auto; margin-right: auto;
max-width:100%;
}

html {margin:0; padding:0;}
/** MULTIMEDIA & OEMBED CUSTOM STYLES **/
iframe {
border-width: 0 !important;
outline: none !important;
border-style: none !important;
border-color: transparent !important;
border-image: none !important;
border-width: 0 !important;
border-style: none !important;
border-color: transparent !important;
border-image: none !important;
}
.embera-embed-responsive {
position: relative;
display: block;
width: 100%;
margin-top:15px;
margin-bottom:10px;
padding: 0;
overflow: hidden;
padding-bottom: 56.25%; /* 16:9 */
border-width: 0 !important;
border-style: none !important;
border-color: transparent !important;
border-image: none !important;
}
.embera-embed-responsive-item {
position: absolute;
top: 0;
bottom: 0;
left: 0;
width: 100%;
height: 100%;
border: 0;
}
.twitter-tweet {
margin: auto;
}
.mixcloud {
width: 100%;
height: 125px !important;
padding: 0;
margin: 0;
}
.instagram-media {
margin: 15px auto !important;
}
#cards {
width: 100% !important;
height: auto !important;
}
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 0;
height: 0;
overflow: hidden;
margin-bottom: 15px;
}
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 99.75%;
height: 99.75%;
}